

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 10:45:24 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1I2jM3u024350	for <[email-masked]>;
Mon, 18 Feb 2008 10:45:23 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1483584pyb.16 for
<[email-masked]>; Sun, 17 Feb 2008 18:45:21 -0800 (PST)
Received: by 10.143.9.5 with SMTP id m5mr3929726wfi.94.1203302721339; Sun,
17 Feb 2008 18:45:21 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs60094wfp; Sun,
17 Feb 2008 18:45:21 -0800 (PST)
Received: by 10.35.60.15 with SMTP id n15mr6191161pyk.33.1203302720690; Sun,
17 Feb 2008 18:45:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id w29si7347131pyg.40.2008.02.17.18.45.19; Sun,
17 Feb 2008 18:45:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDrUAN019880; Sun,
17 Feb 2008 20:44:49 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14893999 for [email-masked]; Sun,
17 Feb 2008 20:44:48 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I2imfS029551 for
<[email-masked]>; Sun, 17 Feb 2008 20:44:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I2igvY003607 for
<[email-masked]>; Sun, 17 Feb 2008 20:44:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1I2ifCP017818 for
<[email-masked]>; Sun, 17 Feb 2008 20:44:42 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1I2ifTB017817 for [email-masked]; Sun, 17 Feb 2008 20:44:41 -0600
Date: Sun, 17 Feb 2008 20:44:41 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802170044
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

973
ATPQ40 PGUM 180244
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST MON FEB 18 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A WEAK COLD FRONT EXTENDS SOUTHWESTWARD FROM 22N180 TO 20N170E THEN
CONTINUES AS A SHEAR LINE TO NEAR WAKE ISLAND AT 19N167E TO 16N160E
TO END AT 13N147E. SCATTERED SHOWERS ARE OCCURRING WITHIN 150 MILES
OF THE COLD FRONT BOUNDARY AND WITHIN 80 MILES OF THE SHEAR LINE
BOUNDARY.

A SHEAR LINE RUNS SOUTHWESTWARD FROM 20N148E TO 16N140E TO BEYOND
130E AT 15N. EXTENSIVE CLOUDINESS AND SCATTERED SHOWERS ARE FOUND
ALONG AND UP TO 700 MILES NORTH OF THIS BOUNDARY.

AN INVERTED TROUGH SOUTH OF YAP IS ASSOCIATED WITH SCATTERED SHOWERS
AND A FEW THUNDERSTORMS...WITHIN 200 MILES OF A LINE FROM 8N137E TO
EQ143E.

ANOTHER INVERTED TROUGH NEAR POHNPEI IS TRIGGERING SCATTERED SHOWERS
AND A FEW THUNDERSTORMS WITHIN 200 MILES OF A LINE FROM 8N158E TO
EQ158E.

TRADE-WIND CONVERGENCE IS CAUSING SCATTERED SHOWERS NEAR
KWAJALEIN...MAJURO AND KOSRAE...WITHIN 180 MILES OF A LINE FROM
9N160E TO 5N174E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.